﻿@font-face {
    font-family: 'Nouvel R';
    src: url('../font/NouvelRRegular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nouvel R';
    src: url('../font/NouvelRSemibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nouvel R';
    src: url('../font/NouvelRBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Nouvel R', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
}
